Subject: [lojban] Re: The Any thread

From: robin <[email-masked]>
Date: Thu, 06 Mar 2003 19:13:28 +0200

Craig wrote:
>>>But, doctors do exist, and if they didn't there wouldn't be one I don't
>>>need. And claims that the existence of a specific doctor that I don't
>>
> need
> 
>>>falsifies my reading of "mi nitcu lo mikce", but I claim the existence of
>>
> a
> 
>>>specific doctor that I do need would falsify it, and e is just
>>>misinterpreting.
>>
> 
>>No, you can need something that doesn't exist.
> 
> 
> I need the doctor to exist, and I need a doctor. I can't need the doctor if
> the doctor is nonexistant. 

If I want to make a potion that requires powdered unicorn horn, then I 
need a unicorn horn. The fact that unicorns don't exist has nothing to 
do with it.

robin.tr

-- 
"The raisins may be the best part of a cake, but that doesn't
mean that a bag of raisins is better than a cake."
- Wittgenstein

Robin Turner
IDMYO
Bilkent Univeritesi
Ankara 06533
Turkey

www.bilkent.edu.tr/~robin